@import "../../vars";

.text {
  color: $marketplaceTextColor;
  line-height: 1.5em;
  margin: 0 0 1.5em;
}

.l {
  font-size: 18px;
}

.m {
  font-size: 16px;
}

.s {
  font-size: 14px;
}

.bold {
  font-family: $fontBold;
}

.regular {
  font-family: $fontRegular;
}

.light {
  font-family: $fontLight;
}

.uppercase {
  text-transform: uppercase;
}

.underline {
  text-decoration: underline;
}
